@import url(ticketdirectLegacy.css);

body{background-color:#746DA9;margin:0px;text-align:center;padding:16px 0px 46px 0px;}

div{border-style:solid;border-width:0px;text-align:left;}
.formEl{border:solid 1px #746DA9;background-color:#FFF;font-size:11px;margin:0px;padding:0px;}
.formEl2{border:solid 1px #746DA9;background-color:#FFF;font-size:11px;margin:0px;padding:0px;width:95px;}
input.go{}
input.go2{width:29px;}
input.subbutton{width:250px;}
input.phrase{width:166px;height:18px;padding-left:2px;padding-top:1px;}
select.search{height:18px;width:130px;}
select.daterange{height:18px;width:45px;}
form{padding:0px;margin:0px;}
img{border:0px;}

/* Layout */

#base{width:773px;margin:auto;font-family:verdana,arial,sans serif;font-size:11px;}
div.foot{background-position:0% 100%;background-repeat:no-repeat;font-size:3px;height:9px;clear:both;}
/* ol favourite Box model hack */
div.inner{font-size:11px;border-width:5px;border-top:0.1em;border-bottom:0.1em; voice-family: "\"}\""; voice-family:inherit; border-width:0px 5px 0px 5px;}
div.inner table{font-size:11px;}
div.inner table td{font-size:11px;}

div.Notice{padding:20px;border:solid 1px #CCC;margin:20px;text-align:center;width:390px;}


#header{width:773px;}
#header{margin-bottom:3px;margin-bottom:0px;}/* something weird here - doing it this way makes the margins work in IE5 */
#header div.inner{
	border-color:#1E0A70;/*background-image:url('/images/headerbg.gif');*/
	height:89px;
}
#header div.inner #headerRight{
	/*background-image:url('/images/searchbg.gif');*/
	float:right;width:0px;height:89px;
}
#header div.inner #searchForm{height:60px;padding:7px 0px 0px 29px;}
#header div.inner #searchForm div{padding:0px 0px 2px 12px;}
#header div.foot{background-image:url('/images/hb.gif');}



#leftpane{
	margin:3px 0px 0px 0px;
	width:199px;float:left;
	background-position:0% 0%;background-repeat:no-repeat;background-image:url('/images/tw.gif');
	vertical-align:top;
}
#leftpane div.inner{border-color:#FFF;margin-top:9px;background-color:#D7D5E6;}
#leftpane div.inner div{padding:5px;padding-top:3px;}
#leftpane div.foot{background-image:url('/images/bw.gif');}





#nav{font-weight:bold;font-family:verdana,sans serif;color:#1E0A70;font-size:10px;}
#nav a{text-decoration:none;color:#1E0A70;}
#nav ul{
	list-style: disc url('/images/bullet.gif');
	margin-left:2em;
	padding-left:0.8em;
	margin-top:0em;
	padding-top:0em;
	margin-bottom:1.1em;
	padding-bottom:1.1em;
}
#nav ul li.on{list-style: disc url('/images/bullet-hit.gif');}
#nav ul li.on a{color:#FFF;}

#nav #bigTicket{padding:0px 1px 20px 0px;margin:0px;}
#nav #bigTicket div{
	border-top:solid 1px #FFF;
	padding:2px 0px 2px 0px;
	margin:0px;
}
#nav #bigTicket div a:hover{
	color:#FFF;
}

#nav #season{padding:1px 1px 1px 1px;margin:0px;}
#nav #season div{
	padding:2px 2px 2px 2px;
	margin:0px;
	font-size:10px;
	text-align:center;
	font-weight:normal,bold;
	font-family:arial,verdana,sans serif;
	
}
#nav #season div a:hover{
	color:#FFF;
}
#nav #season div img{
	padding:5px 5px 5px 5px;vertical-align:top;background-color:#FFFFCC;border-style:solid;border-color:#EFEFEF;border-width:1px;border-left:solid 2px #EFEFEF
}
#nav #season table{margin:0px 0px 0px 0px; padding: 2px 2px 2px 2px;width:105px }

#nav table{font-weight:bold;font-family:verdana,sans serif;color:#1E0A70;font-size:10px;margin:0px 0px 0px 0px;}
#nav table th{padding-right:0px;padding-top:0px;}
#nav table td{padding-right:0px;padding-top:0px;}
#nav table.nopad{font-weight:bold;font-family:arial,verdana,sans serif;color:#1E0A70;font-size:10px;margin:0px 0px 0px 0px;}
#nav table.nopad td{padding-right:0px;padding-top:0px;font-size:10px;}

#nav table.nopad2{font-weight:normal,bold;font-family:arial,verdana,sans serif;color:#1E0A70;font-size:10px;margin:0px 0px 0px 0px;}
#nav table.nopad2 td{padding-right:0px;padding-top:0px;font-size:10px;}




#content{
	width:773px;
	margin:3px 0px 0px 0px;
	vertical-align:top;
}
#content div.inner{border-color:#D7D5E6;background-color:#FFF;background-position:100% 0%;
	padding:0px 10px 10px 10px;
}
* html #content div.inner{height:362px;}/* for IE5,IE6 in quirks mode - for IE6 in standards mode */
#content div.foot{background-image:url('/images/bwwide.gif');}
#content a.pbody-link-front{color:#1E0A70;font-family:Arial,helvetica,sans-serif;text-decoration:none;font-size:11px;text-align:center;}

#contentWide{
	width:773px;
	float:left;
	margin:3px 0px 0px 0px;
	vertical-align:top;
}
#contentWide div.inner{border-color:#D7D5E6;background-color:#FFF;background-position:50% 0%;
	
	padding:0px 10px 10px 10px;
}
* html #contentWide div.inner{height:362px;}/* for IE5,IE6 in quirks mode - for IE6 in standards mode */
#contentWide div.foot{background-image:url('/images/bwwide2.gif');}
div.fillin{float:right;width:199px;height:20px;background-position:100% 100%;
	background-repeat:no-repeat;background-image:url('/images/topwide2.gif');}
div.fillin2{float:right;width:550px;height:20px;background-position:100% 100%;
	background-repeat:no-repeat;background-image:url('/images/topwide3.gif');}



#tabs{background-color:#746DA9;width;571px;height:20px;font-family:arial,sans serif;font-size:11px;color:#000;font-weight:bold;}
#tabs ul{list-style:none;margin:0em;padding:0em;background-position:0% 0%;font-size:1;}
#tabs ul li{margin:0px;float:left;margin-right:3px;background-color:#D7D5E6;
	background-position:100% 0%;background-repeat:no-repeat;background-image:url('/images/tabr.gif');
}
#tabs ul li.on{background-color:#FFF;background-image:url('/images/tabr-on.gif');}


#tabs ul li div{padding:0px 9px 0px 9px;margin:0px;background-position:0% 0%;background-repeat:no-repeat;background-image:url('/images/tabl.gif');}
#tabs ul li.on div{background-image:url('/images/tabl-on.gif');}
#tabs ul li.end{margin-right:0px;}
#tabs ul li.endon{margin-right:0px;}
#tabs ul li img{border-top:solid 2px #D7D5E6;}



#footer{width:773px;float:left;text-align:center;font-size:10px;color:#00204A;}
#footer a{color:#00204A;}

#banner{
	margin-top:3px;margin-bottom:6px;
	width:521px;float:left;
	background-position:0% 0%;background-repeat:no-repeat;background-image:url('/images/ad-top.gif');
}
#banner div.inner{margin-top:5px;border-color:#FFF;background-color:#D7D5E6;}
#banner div.foot{background-image:url('/images/ad-bottom.gif');height:94px;}
* html #banner div.foot{height:100px;}/* for IE5,IE6 in quirks mode - for IE6 in standards mode */


#sub{
	margin-top:3px;margin-bottom:6px;
	width:249px;float:right;
	background-position:0% 0%;background-repeat:no-repeat;background-image:url('/images/subtop.gif');
	vertical-align:top;
}
#sub div.inner{border-color:#D7D5E6;margin-top:9px;background-color:#FFF;height:76px;padding:2px 7px 3px 7px;}
#sub div.foot{background-image:url('/images/subbottom.gif');}
#sub a{text-decoration:none;color:#000;}
* html #sub div.inner{height:82px;}/* for IE5,IE6 in quirks mode - for IE6 in standards mode */


#copy{width:773px;float:left;text-align:center;}


/* Layout */



/* Content */


h1{font-family:Tahoma,arial,sans serif;font-size:17px;font-weight:900;color:#000;margin:0px;padding:11px 0px 0px 0px;}
h1.logo{padding:0px 0px 0px0px;}
h2{font-family:Tahoma,arial,sans serif;font-size:14px;color:#1E0A70;margin:0px 0px 5px 0px;padding:0px;text-decoration:bold;}
h2.flash{float:right;padding:3px 0px 0px 10px;display:inline;}
h3{font-family:Tahoma,arial,sans serif;font-size:13px;font-weight:900;color:#000;margin:0px;padding:0px 0px 4px 0px;}




/* Content */
table.frontPageItem{display:block;border:solid 1px #D7D5E6;border-width:0px 0px 1px 1px;margin:0px;}
table.frontPageItem td{background-color:#FFFF99;color:#1E0A70;border:solid 1px #CCCCCC;border-width:1px 1px 0px 0px;}

div.logoBox{float:right;}
div.error{color:#900;border:solid 1px #DDDDDD;background-color:#EFEFEF;padding:3px 4px 3px 4px;margin-top:8px;margin-bottom:8px;}

table.ticketForm{padding-top:8px;}
table.ticketForm th{font-weight:normal;padding:2px 0px 2px 0px;}
table.ticketForm td{padding:2px 0px 2px 0px;}

table.ticketForm td.left{padding:5px 8px 5px 5px;background-image:url('/images/greybg.jpg');vertical-align:top;border-style:solid;border-color:#EFEFEF;border-width:1px;border-left:solid 2px #EFEFEF}
table.ticketForm td.right{padding:5px 5px 5px 8px;vertical-align:top;background-color:#FFFFCC;border-style:solid;border-color:#EFEFEF;border-width:1px;border-left:solid 2px #EFEFEF}
table.ticketForm td.leftdark{padding:5px 8px 5px 5px;background-image:url('/images/greybg.jpg');vertical-align:top;border-style:solid;border-color:#D7D5E6;border-width:1px;border-left:solid 2px #D7D5E6;}
table.ticketForm td.rightdark{padding:5px 5px 5px 8px;vertical-align:top;background-color:#FFFFCC;border-style:solid;border-color:#D7D5E6;border-width:1px;border-left:solid 2px #D7D5E6;border-top:0px}

div.eventImg{float:left;padding:2px;border:solid 1px #CCC;margin-right:7px;}
div.eventImgR{float:right;padding:2px;border:solid 1px #CCC;margin-left:7px;}
div.eventImgRNoBorder{float:right;padding:2px;border:solid 0px #CCC;margin-left:7px;}

span.special{color:#F00;font-size:15;}

span.large-red{color:#F00;font-size:18px;}

/* classes from the old website that we still want - Added by Dylan */
select.dropdown_when{font-family:arial,verdana,helvetica,sans-serif;font-size:10px;width:260px;}
select.dropdown_when_list{font-family:arial,verdana,helvetica,sans-serif;font-size:10px;width:350px;}
textarea.textarea_when_list{font-family:arial,verdana,helvetica,sans-serif;font-size:10px;width:350px;}
span.pbody-text-title{font-family:arial,helvetica,sans-serif;font-size:13px;color:#190862;font-weight:bold}
span.pbody-text{font-family:verdana,arial,helvetica,sans-serif;font-size:12px;color:#190862; line-height:16px;}
span.pbody-text-small{font-family:verdana,arial,helvetica,sans-serif;font-size:11px;color:#190862;}
span.pbody-text-small-red{font-family:verdana,arial,helvetica,sans-serif;font-size:10px;color:#FF0000;font-weight:bold}
a.pbody-link-small:hover{color:red;font-family:verdana,helvetica,sans-serif;text-decoration:underline;font-size:11px;}
span.pbody-text-title-large{font-family:arial,verdana,helvetica,sans-serif;font-size:20px;color:#190862;font-weight:bold}
table.bottomspaced{padding-bottom:3px;}

/*span.pbody-text{font-family:verdana,arial,helvetica,sans-serif;font-size:12px;color:#190862; line-height:16px;}*/


td.leftdark{padding:10px;border:solid 1px #CCCCCC;}
td.rightdark{padding:10px;border:solid 1px #CCCCCC;border-top:0px;background-color:#FFFFCC;}
